.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    border:0px solid #000;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 748px;
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  748px;
    height: 75px;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 220px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}



/*-------------------------------------------------------------------*
 *  PRODUCTS
 */
 
 
.jcarousel-skin-tango-product .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    border:0px solid #000;
}

.jcarousel-skin-tango-product .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango-product .jcarousel-container-horizontal {
    width: 230px;
    padding: 5px 50px;
}

.jcarousel-skin-tango-product .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango-product .jcarousel-clip-horizontal {
    width:  230px;
    height: 235px;border:0px solid blue;
}
.jcarousel-skin-tango-product .jcarousel-item {
    width: 230px;
    height: 230px;
	border:0px solid;
}

.jcarousel-skin-tango-product .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango-product .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango-product .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango-product .jcarousel-next-horizontal {
    position: absolute;
    top: 73px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango-product .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 	5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango-product .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango-product .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango-product .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango-product .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango-product .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango-product .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango-product .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango-product .jcarousel-prev-horizontal {
    position: absolute;
    top: 73px;
    left:  5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango-product .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango-product .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango-product .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango-product .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango-product .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango-product .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango-product .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango-product .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}


/*-------------------------------------------------------------------*
 *  PROMOTIONS
 */
 
 
.jcarousel-skin-tango-promotions .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    border:0px solid #000;
}

.jcarousel-skin-tango-promotions .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango-promotions .jcarousel-container-horizontal {
    width: 165px;
    padding: 5px 48px;
}

.jcarousel-skin-tango-promotions .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango-promotions .jcarousel-clip-horizontal {
    width:  165px;
    height: 235px;border:0px solid blue;
}
.jcarousel-skin-tango-promotions .jcarousel-item {
    width: 159px;
    height: 230px;
	border:0px solid;
}

.jcarousel-skin-tango-promotions .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango-promotions .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango-promotions .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango-promotions .jcarousel-next-horizontal {
    position: absolute;
    top: 73px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango-promotions .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango-promotions .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango-promotions .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango-promotions .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango-promotions .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango-promotions .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango-promotions .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango-promotions .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango-promotions .jcarousel-prev-horizontal {
    position: absolute;
    top: 73px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango-promotions .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango-promotions .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango-promotions .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango-promotions .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango-promotions .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango-promotions .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango-promotions .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango-promotions .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}